Package org.codehaus.groovy.control

# Class XStreamUtils

java.lang.Object
org.codehaus.groovy.control.XStreamUtils

public abstract class XStreamUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`XStreamUtils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`serialize(String name, Object ast)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XStreamUtils

public XStreamUtils()

## Method Details

### serialize

public static void serialize(String name, Object ast)